/*建立足迹对应图片多语言表*/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_TIMELINEDATA_L') 
 CREATE TABLE T_ER_TIMELINEDATA_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FCITY NVARCHAR(100) DEFAULT ' ' NOT NULL,
FPOEM NVARCHAR(100) DEFAULT ' ' NOT NULL,
FSLOGON NVARCHAR(100) DEFAULT ' ' NOT NULL
);

/*增加城市图片多语言字段*/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_CITYPICTURE_L' AND KSQL_COL_NAME ='FCITYWORDS') 
 ALTER TABLE T_ER_CITYPICTURE_L ADD (FCITYWORDS VARCHAR(200) DEFAULT ' ' NOT NULL );